.reader {
    margin-top: 20px;
    position: relative;
}

.breadcrumb {
    font-size: .9rem;
    background: var(--black);
    color: var(--light);
    border-radius: 3px;
    position: sticky;
    top: 85px;
    padding: 10px 20px;
    z-index: 9;
    transition: .3s;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.breadcrumb app-icon {
    font-size: .7rem;
    margin: 0 10px;
}

.breadcrumb .title app-icon {
    font-size: 1.2rem;
    color: white;
    margin-left: 0;
    display: flex;
    align-items: center;
}

.breadcrumb .world-title {
    font-weight: bold;
}

.breadcrumb .event-title {
    color: var(--light);
}

.breadcrumb select {
    display: inline-block;
    padding: 0 10px;
    width: auto;
    background: rgba(0,153,255,0.2);
    color: var(--light);
    margin-left: 5px;
}

.post {
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 3px;
    margin-bottom: 20px;
    position: relative;
}


.post .author-container {
    position: absolute;
    left: -60px;
    top: 0;
    height: 100%;
}
.post .author {
    position: sticky;
    top: 140px;
}

.post.opener {
    margin-top: 20px;
    background: var(--light);
    border: none;
}

.opener-meta .date {
    margin-top: -15px;
    font-size: .8rem;
    font-style: normal;
    margin-bottom: 20px;
    text-align: right;
}

.post p:nth-child(2) {
    margin-top: 0;
}

.post p:last-child {
    margin-bottom: 0;
}





.post .characters .list-title {
    font-size: .8rem;
    margin-right: 10px;
    background: var(--grey);
    color: white;
    padding: 0 5px;
    padding-top: 1px;
    border-radius: 3px;
}

.post-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .8rem;
}

.post-footer .actions app-icon {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    flex-shrink: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
}

.post-footer .actions app-icon:hover {
    background: rgba(0, 153, 255, 0.1);
    color: var(--blue);
}

.status-tag {
    border-radius: 3px;
    border: 1px solid var(--blue);
    padding-right: 5px;
    color: var(--blue);
}

.status-tag b {
    background: #0099ff;
    color: white;
    display: inline-block;
    padding: 1px 5px 0 5px;
}

.permission-tag {
    margin-left: 5px;
    border: 1px solid var(--red);
    background: var(--red);
    color: white;
    padding: 1px 5px 0 5px;
    border-radius: 3px;
    text-transform: uppercase;
}

.date {
    color: var(--muted);
}





.user-writing {
    padding: 10px 20px;
    padding-top: 15px;
    background: var(--light);
    border-radius: 3px;
    display: flex;
    justify-content: space-between;
    font-size: .9rem;
    position: relative;
}

.user-writing .bar {
    position: absolute;
    top: 0;
    right: 0;
    height: 5px;
    background: rgba(0,0,0,0.05);
    width: 100%;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    overflow: hidden;
}

.user-writing .bar .progress {
    background: var(--blue);
    width: 75%;
    height: 100%;
    right: 0;
    position: absolute;
}

.take-turn {
    width: 100%;
    margin: 20px 0;
}

